These options can be specified on the command line to Pike:

-D<define>         Predefine a precompiler macro

-D<define>=<value> Predefine a precompiler macro with a speciefied value

-m<master>	   Use this file as master object.
		   You can also use the environment variable Pike_MASTER
                   to specify this.

-d		   increase debug level by 1
-d<number>	   set debug level
	Debug level controls how much debug output is written to stderr.
	Only used to debug the internals of the interpreter.

-t		   increase trace level by 1
-t<number>	   set trace level
	This controls the how much trace is written, see builtin/trace for
	more info.

-l		   increase lasdebug by 1
-l<number>	   set lasdebug
	This controls debug output for the optimizer.

-a		   increase asdebug by 1
-a<number>	   set asdebug
	This controls debug output for the code generator.

-s<number>	   Set evaluator stack size.
